Subject: Re: Site Status Report and QBR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 22:28:00 -0700 (PDT)

Louise:

I understand the meeting initially scheduled for tomorrow for QBR and review of the site list will be rescheduled. I have spoken with accounting, and they are preparing final Q1 numbers which should allow us to get together next week subject to your availability. As soon as I have a draft report, I'll contact Tammie to schedule a meeting. In the mean time, attached please find a draft site status report as promised. Please let me know if you would like any other project information included in the report. There may be some changes to the dollars referenced in the report due to Q1 closeout, and I will provide you with any updates I receive.

Regards,

Ben

Louise Kitchen
04/23/2001 08:38 AM
To:	Ben Jacoby/HOU/ECT@ECT
cc:	[email-masked] 
Subject:	Re: Site Status Report and QBR   

Good idea.

Tammie - please set this up.

Louise

Ben F Jacoby
04/20/2001 06:58 PM
Sent by:	Ben Jacoby
To:	Louise Kitchen/HOU/ECT@ECT
cc:	W David Duran/HOU/ECT@ECT 

Subject:	Site Status Report and QBR

Louise:

As a follow up to our conversation early this week, I will have a draft site status report to you on Tuesday. What we've done is to take the site option list previously provided to you, and add a status column and a cost basis column. I'd like to sit down with you and Dave Duran to go over this, and also other information on Q1 to make sure my group is on track from your perspective. I could have a QBR package to you by late next week or early the following, depending on when you would like to get together.

I hope you have a good weekend.

Regards,

Ben

<Embedded StdOleLink>